.build-line {
    aspect-ratio: 3/1;
}

@media (min-width: 1024px) {
    .build-line {
        position: absolute !important;
        aspect-ratio: auto;
        width: 50% !important;
        height: 100% !important;
    }
}

p a {
    text-decoration: underline;
}

p {
    text-wrap: pretty;
}

